#faq-section-renew-2026 section.faq_section.faq_renew {
    padding: 0;
}

/* 質問エリア全体の調整 */
#faq-section-renew-2026 .limit-list-body .common-acod-side-question {
    display: flex;
    align-items: flex-start;
    width: 100%;
    gap: 1.5cqw;
}

/* アイコン（Qマーク）の調整 */
#faq-section-renew-2026 .common-acod-side-question-svg,
#faq-section-renew-2026 .common-acod-side-answer-svg {
    flex-shrink: 0;
    transform: none;
    width: 4.5cqw;
    height: auto;
    margin-top: 0.5cqw;
}

/* テキスト部分の調整 */
#faq-section-renew-2026 .common-acod-side-question p {
    flex: 1;
    margin-top: 0;
    line-height: 1.6;
    align-self: center;
}

#faq-section-renew-2026 .common-view-limit-wrap {
    padding: 5cqw 3cqw 0;
}


#faq-section-renew-2026 .c-treasure-section {
  width: 100%;
}

#faq-section-renew-2026 .c-treasure-section .c-treasure-section__inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 5.333cqw;
  gap: 2.666cqw;
  box-sizing: border-box;
}

#faq-section-renew-2026 .c-treasure-section .c-treasure-section__header {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.666cqw;
}

#faq-section-renew-2026 .c-treasure-section .c-treasure-section__subtitle-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.533cqw;
}

#faq-section-renew-2026 .c-treasure-section .c-treasure-section__subtitle {
  color: #765E00;
  font-weight: 500;
  font-size: 4.266cqw;
  line-height: 1.6;
  text-align: center;
  letter-spacing: 0.1em;
  font-feature-settings: 'palt' on;
  margin: 0;
}

#faq-section-renew-2026 .c-treasure-section .c-treasure-section__line {
  width: 5.333cqw;
  height: 0.533cqw;
  background: #765E00;
}

#faq-section-renew-2026 .c-treasure-section .c-treasure-section__title {
  color: #272727;
  font-weight: 700;
  font-size: 6.933cqw;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0.06em;
  font-feature-settings: 'palt' on;
  margin: 0;
}

#faq-section-renew-2026 .c-treasure-section .c-treasure-section__shadow {
  width: 100%;
  height: 5.333cqw;
  background: radial-gradient(49.57% 49.65% at 47.68% 0%, #DADADA 0.96%, #EBEBEB 31.25%, rgba(229, 229, 229, 0) 100%);
}

#faq-section-renew-2026 .c-treasure-section .c-treasure-section__text {
  width: 100%;
  color: #272727;
  font-weight: 400;
  font-size: 4.266cqw;
  line-height: 1.6;
  letter-spacing: 0.02em;
  margin: 0;
}